[R717_Log(p)-h]
PInitUnit=0
PInitMin=0.5
PInitMax=200
TInitMax=200
TInitStep=10
TInitNumInt=20
SInitStep=250
HInitStep=100
HInitNumInt=100
HInitNul=0
NumIsochorInit=12
XDistInit=0.1
OnlySupHeatInit=0

[R11_Log(p)-h]
PInitUnit=0
PInitMin=0.05
PInitMax=60
TInitMax=250
TInitStep=10
TInitNumInt=20
SInitStep=50
HInitStep=20
HInitNumInt=20
HInitNul=0
NumIsochorInit=12
XDistInit=0.1
OnlySupHeatInit=0

[R113_Log(p)-h]
PInitUnit=0
PInitMin=0.05
PInitMax=30
TInitMax=200
TInitStep=10
TInitNumInt=20
SInitStep=50
HInitStep=20
HInitNumInt=20
HInitNul=0
NumIsochorInit=12
XDistInit=0.1
OnlySupHeatInit=0

[R12_Log(p)-h]
PInitUnit=0
PInitMin=0.5
PInitMax=75
TInitMax=200
TInitStep=10
TInitNumInt=20
SInitStep=50
HInitStep=20
HInitNumInt=20
HInitNul=0
NumIsochorInit=12
XDistInit=0.1
OnlySupHeatInit=0

[R123_Log(p)-h]
PInitUnit=0
PInitMin=0.05
PInitMax=100
TInitMax=200
TInitStep=10
TInitNumInt=20
SInitStep=50
HInitStep=20
HInitNumInt=20
HInitNul=0
NumIsochorInit=12
XDistInit=0.1
OnlySupHeatInit=0

[R1270_Log(p)-h]
PInitUnit=0
PInitMin=0.5
PInitMax=75
TInitMax=200
TInitStep=10
TInitNumInt=20
SInitStep=100
HInitStep=50
HInitNumInt=50
HInitNul=0
NumIsochorInit=12
XDistInit=0.1
OnlySupHeatInit=0

[R13_Log(p)-h]
PInitUnit=0
PInitMin=0.05
PInitMax=50
TInitMax=100
TInitStep=10
TInitNumInt=20
SInitStep=50
HInitStep=20
HInitNumInt=20
HInitNul=0
NumIsochorInit=12
XDistInit=0.1
OnlySupHeatInit=0

[R134a_Log(p)-h]
PInitUnit=0
PInitMin=0.5
PInitMax=50
TInitMax=130
TInitStep=10
TInitNumInt=20
SInitStep=50
HInitStep=20
HInitNumInt=20
HInitNul=0
NumIsochorInit=12
XDistInit=0.1
OnlySupHeatInit=0

[R152a_Log(p)-h]
PInitUnit=0
PInitMin=0.5
PInitMax=75
TInitMax=180
TInitStep=10
TInitNumInt=20
SInitStep=100
HInitStep=25
HInitNumInt=25
HInitNul=0
NumIsochorInit=12
XDistInit=0.1
OnlySupHeatInit=0

[R170_Log(p)-h]
PInitUnit=0
PInitMin=0.5
PInitMax=75
TInitMax=150
TInitStep=10
TInitNumInt=20
SInitStep=200
HInitStep=50
HInitNumInt=50
HInitNul=1
NumIsochorInit=12
XDistInit=0.1
OnlySupHeatInit=0

[R22_Log(p)-h]
PInitUnit=0
PInitMin=0.5
PInitMax=80
TInitMax=200
TInitStep=10
TInitNumInt=20
SInitStep=50
HInitStep=20
HInitNumInt=20
HInitNul=0
NumIsochorInit=12
XDistInit=0.1
OnlySupHeatInit=0

[R290_Log(p)-h]
PInitUnit=0
PInitMin=0.5
PInitMax=50
TInitMax=200
TInitStep=10
TInitNumInt=20
SInitStep=100
HInitStep=50
HInitNumInt=50
HInitNul=0
NumIsochorInit=12
XDistInit=0.1
OnlySupHeatInit=0

[R600_Log(p)-h]
PInitUnit=0
PInitMin=0.5
PInitMax=50
TInitMax=150
TInitStep=10
TInitNumInt=20
SInitStep=100
HInitStep=40
HInitNumInt=40
HInitNul=0
NumIsochorInit=12
XDistInit=0.1
OnlySupHeatInit=0

[R600a_Log(p)-h]
PInitUnit=0
PInitMin=0.5
PInitMax=50
TInitMax=150
TInitStep=10
TInitNumInt=20
SInitStep=100
HInitStep=50
HInitNumInt=50
HInitNul=0
NumIsochorInit=12
XDistInit=0.1
OnlySupHeatInit=0

[R744_Log(p)-h]
PInitUnit=0
PInitMin=20
PInitMax=120
TInitMax=100
TInitStep=5
TInitNumInt=10
SInitStep=50
HInitStep=20
HInitNumInt=20
HInitNul=0
NumIsochorInit=12
XDistInit=0.1
OnlySupHeatInit=0

[R116_Log(p)-h]
PInitUnit=0
PInitMin=0.5
PInitMax=50
TInitMax=50
TInitStep=10
TInitNumInt=20
SInitStep=25
HInitStep=25
HInitNumInt=25
HInitNul=0
NumIsochorInit=10
XDistInit=0.1
OnlySupHeatInit=0

[R124_Log(p)-h]
PInitUnit=0
PInitMin=0.5
PInitMax=50
TInitMax=140
TInitStep=10
TInitNumInt=20
SInitStep=50
HInitStep=25
HInitNumInt=25
HInitNul=0
NumIsochorInit=10
XDistInit=0.1
OnlySupHeatInit=0

[R125_Log(p)-h]
PInitUnit=0
PInitMin=0.5
PInitMax=50
TInitMax=100
TInitStep=10
TInitNumInt=20
SInitStep=50
HInitStep=25
HInitNumInt=25
HInitNul=0
NumIsochorInit=10
XDistInit=0.1
OnlySupHeatInit=0

[R141b_Log(p)-h]
PInitUnit=0
PInitMin=0.5
PInitMax=75
TInitMax=210
TInitStep=10
TInitNumInt=20
SInitStep=50
HInitStep=50
HInitNumInt=50
HInitNul=0
NumIsochorInit=10
XDistInit=0.1
OnlySupHeatInit=0

[R142b_Log(p)-h]
PInitUnit=0
PInitMin=0.5
PInitMax=75
TInitMax=150
TInitStep=10
TInitNumInt=20
SInitStep=50
HInitStep=50
HInitNumInt=50
HInitNul=0
NumIsochorInit=10
XDistInit=0.1
OnlySupHeatInit=0

[R143a_Log(p)-h]
PInitUnit=0
PInitMin=0.5
PInitMax=50
TInitMax=100
TInitStep=10
TInitNumInt=20
SInitStep=50
HInitStep=50
HInitNumInt=50
HInitNul=0
NumIsochorInit=10
XDistInit=0.1
OnlySupHeatInit=0

[R236ea_Log(p)-h]
PInitUnit=0
PInitMin=0.5
PInitMax=50
TInitMax=150
TInitStep=10
TInitNumInt=20
SInitStep=50
HInitStep=50
HInitNumInt=50
HInitNul=0
NumIsochorInit=10
XDistInit=0.1
OnlySupHeatInit=0

[R32_Log(p)-h]
PInitUnit=0
PInitMin=0.1
PInitMax=75
TInitMax=100
TInitStep=10
TInitNumInt=20
SInitStep=100
HInitStep=50
HInitNumInt=50
HInitNul=0
NumIsochorInit=10
XDistInit=0.1
OnlySupHeatInit=0

[R41_Log(p)-h]
PInitUnit=0
PInitMin=0.5
PInitMax=75
TInitMax=80
TInitStep=10
TInitNumInt=20
SInitStep=100
HInitStep=50
HInitNumInt=50
HInitNul=0
NumIsochorInit=10
XDistInit=0.1
OnlySupHeatInit=0
